## haskell-either 3.4

=== debian/changelog ===
haskell-either (3.4-2build2) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 12 Jun 2013 12:29:41 +0100

haskell-either (3.4-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Jun 2013 15:16:54 +0100

haskell-either (3.4-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 11:18:07 +0200

haskell-either (3.4-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 25 Apr 2013 21:35:35 -0400
