=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
   , libghc-mtl-dev (>> 2.0)
   , libghc-mtl-dev (<< 2.2)
   , libghc-mtl-prof
-  , libghc-semigroupoids-dev (>> 3)
-  , libghc-semigroupoids-dev (<< 4)
+  , libghc-semigroupoids-dev (>= 4)
+  , libghc-semigroupoids-dev (<< 5)
   , libghc-semigroupoids-prof
   , libghc-semigroups-dev (>> 0.8.3.1)
   , libghc-semigroups-dev (<< 1)
