## haskell-either 4.1

=== debian/changelog ===
haskell-either (4.1-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 26 Dec 2013 21:57:49 +0000

haskell-either (4.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 24 Dec 2013 17:00:29 -0500
