=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
+  , libghc-monad-control-dev (>= 0.3.2)
+  , libghc-monad-control-prof
   , libghc-monadrandom-dev (>> 0.1)
   , libghc-monadrandom-dev (<< 0.2)
   , libghc-monadrandom-prof
@@ -23,13 +25,17 @@
   , libghc-transformers-dev (>> 0.2)
   , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
+  , libghc-transformers-base-dev (>= 0.4)
+  , libghc-transformers-base-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-monad-control-doc
   , libghc-monadrandom-doc
   , libghc-mtl-doc
   , libghc-semigroupoids-doc
   , libghc-semigroups-doc
   , libghc-transformers-doc
-Standards-Version: 3.9.4
+  , libghc-transformers-base-doc
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/either
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-either
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-either
