## haskell-either 4.3

=== debian/changelog ===
haskell-either (4.3-1build3) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Aug 2014 18:18:23 +0100

haskell-either (4.3-1build2) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Jul 2014 10:26:14 +0100

haskell-either (4.3-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Jun 2014 15:45:15 +0100

haskell-either (4.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 01 Jun 2014 21:20:35 -0400

haskell-either (4.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 20 Apr 2014 11:20:39 -0400
