=== debian/control ===
--- 
+++ 
@@ -8,13 +8,20 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
+  , libghc-exceptions-dev (>= 0.5)
+  , libghc-exceptions-dev (<< 0.7)
+  , libghc-exceptions-prof
+  , libghc-free-dev (>= 4.9)
+  , libghc-free-dev (<< 5)
+  , libghc-free-prof
   , libghc-monad-control-dev (>= 0.3.2)
+  , libghc-monad-control-dev (<< 0.4)
   , libghc-monad-control-prof
-  , libghc-monadrandom-dev (>> 0.1)
+  , libghc-monadrandom-dev (>= 0.1)
   , libghc-monadrandom-dev (<< 0.2)
   , libghc-monadrandom-prof
-  , libghc-mtl-dev (>> 2.0)
-  , libghc-mtl-dev (<< 2.2)
+  , libghc-mtl-dev (>= 2.0)
+  , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
   , libghc-semigroupoids-dev (>= 4)
   , libghc-semigroupoids-dev (<< 5)
@@ -23,11 +30,13 @@
   , libghc-semigroups-dev (<< 1)
   , libghc-semigroups-prof
   , libghc-transformers-dev (>> 0.2)
-  , libghc-transformers-dev (<< 0.4)
+  , libghc-transformers-dev (<< 0.5)
   , libghc-transformers-prof
   , libghc-transformers-base-dev (>= 0.4)
   , libghc-transformers-base-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-exceptions-doc
+  , libghc-free-doc
   , libghc-monad-control-doc
   , libghc-monadrandom-doc
   , libghc-mtl-doc
