=== debian/control ===
--- 
+++ 
@@ -5,44 +5,48 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
+  , libghc-bifunctors-dev (>= 4)
+  , libghc-bifunctors-dev (<< 5)
+  , libghc-bifunctors-prof
   , libghc-exceptions-dev (>= 0.5)
-  , libghc-exceptions-dev (<< 0.7)
+  , libghc-exceptions-dev (<< 0.9)
   , libghc-exceptions-prof
   , libghc-free-dev (>= 4.9)
   , libghc-free-dev (<< 5)
   , libghc-free-prof
   , libghc-monad-control-dev (>= 0.3.2)
-  , libghc-monad-control-dev (<< 0.4)
+  , libghc-monad-control-dev (<< 1.1)
   , libghc-monad-control-prof
   , libghc-monadrandom-dev (>= 0.1)
-  , libghc-monadrandom-dev (<< 0.2)
+  , libghc-monadrandom-dev (<< 0.4)
   , libghc-monadrandom-prof
   , libghc-mtl-dev (>= 2.0)
   , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
+  , libghc-profunctors-dev (>= 4)
+  , libghc-profunctors-dev (<< 5)
+  , libghc-profunctors-prof
   , libghc-semigroupoids-dev (>= 4)
   , libghc-semigroupoids-dev (<< 5)
   , libghc-semigroupoids-prof
   , libghc-semigroups-dev (>> 0.8.3.1)
   , libghc-semigroups-dev (<< 1)
   , libghc-semigroups-prof
-  , libghc-transformers-dev (>> 0.2)
-  , libghc-transformers-dev (<< 0.5)
-  , libghc-transformers-prof
   , libghc-transformers-base-dev (>= 0.4)
   , libghc-transformers-base-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-bifunctors-doc
   , libghc-exceptions-doc
   , libghc-free-doc
   , libghc-monad-control-doc
   , libghc-monadrandom-doc
   , libghc-mtl-doc
+  , libghc-profunctors-doc
   , libghc-semigroupoids-doc
   , libghc-semigroups-doc
-  , libghc-transformers-doc
   , libghc-transformers-base-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/either
