## haskell-either 5

=== debian/changelog ===
haskell-either (5-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 15:52:42 -0400

haskell-either (4.4.1.1-4) unstable; urgency=medium

  * Patch for newer mmorph and MonadRandom.  closes: #867832.

 -- Clint Adams <clint@debian.org>  Sun, 09 Jul 2017 15:58:54 -0400
