=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-either
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -11,26 +10,11 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-bifunctors-dev (>= 4),
  libghc-bifunctors-dev (<< 6),
- libghc-bifunctors-dev (>= 4),
  libghc-bifunctors-prof,
- libghc-exceptions-dev (<< 0.9),
- libghc-exceptions-dev (>= 0.5),
- libghc-exceptions-prof,
- libghc-free-dev (<< 5),
- libghc-free-dev (>= 4.9),
- libghc-free-prof,
- libghc-mmorph-dev (<< 1.1),
- libghc-mmorph-dev (>= 1.0.0),
- libghc-mmorph-prof,
- libghc-monad-control-dev (<< 1.1),
- libghc-monad-control-dev (>= 0.3.2),
- libghc-monad-control-prof,
- libghc-monadrandom-dev (<< 0.5),
- libghc-monadrandom-dev (>= 0.1),
- libghc-monadrandom-prof,
+ libghc-mtl-dev (>= 2.0),
  libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.0),
  libghc-mtl-prof,
  libghc-profunctors-dev (<< 6),
  libghc-profunctors-dev (>= 4),
@@ -41,26 +25,16 @@
  libghc-semigroups-dev (<< 1),
  libghc-semigroups-dev (>= 0.8.3.1),
  libghc-semigroups-prof,
- libghc-transformers-base-dev (<< 0.5),
- libghc-transformers-base-dev (>= 0.4),
- libghc-transformers-base-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-bifunctors-doc,
- libghc-exceptions-doc,
- libghc-free-doc,
- libghc-mmorph-doc,
- libghc-monad-control-doc,
- libghc-monadrandom-doc,
  libghc-mtl-doc,
  libghc-profunctors-doc,
  libghc-semigroupoids-doc,
  libghc-semigroups-doc,
- libghc-transformers-base-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/ekmett/either/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-either
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-either
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-either-dev
 Architecture: any
