=== debian/control ===
--- 
+++ 
@@ -4,18 +4,16 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-bifunctors-dev (>= 4),
  libghc-bifunctors-dev (<< 6),
  libghc-bifunctors-prof,
- libghc-mtl-dev (>= 2.0),
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-prof,
  libghc-profunctors-dev (<< 6),
  libghc-profunctors-dev (>= 4),
  libghc-profunctors-prof,
@@ -27,14 +25,13 @@
  libghc-semigroups-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-bifunctors-doc,
- libghc-mtl-doc,
  libghc-profunctors-doc,
  libghc-semigroupoids-doc,
  libghc-semigroups-doc,
 Standards-Version: 4.1.4
 Homepage: http://github.com/ekmett/either/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-either
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-either]
 
 Package: libghc-either-dev
 Architecture: any
