=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-either
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -27,9 +28,8 @@
  libghc-bifunctors-doc,
  libghc-profunctors-doc,
  libghc-semigroupoids-doc,
- libghc-semigroups-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/ekmett/either/
+Standards-Version: 4.5.0
+Homepage: https://github.com/ekmett/either/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-either
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-either]
