## haskell-either 5.0.2

=== debian/changelog ===
haskell-either (5.0.2-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 05 Oct 2024 21:21:26 +0300

haskell-either (5.0.2-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * Patch for newer semigroupoids.

 -- Clint Adams <clint@debian.org>  Wed, 13 Sep 2023 13:24:19 -0400

haskell-either (5.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 21 Jun 2022 13:37:35 -0400
