=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-either
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -18,7 +17,7 @@
  libghc-profunctors-dev (<< 6),
  libghc-profunctors-dev (>= 4),
  libghc-profunctors-prof,
- libghc-semigroupoids-dev (<< 6),
+ libghc-semigroupoids-dev (<< 7),
  libghc-semigroupoids-dev (>= 4),
  libghc-semigroupoids-prof,
  libghc-semigroups-dev (<< 1),
@@ -28,7 +27,7 @@
  libghc-bifunctors-doc,
  libghc-profunctors-doc,
  libghc-semigroupoids-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/ekmett/either/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-either
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-either]
