## haskell-either 5.0.3

=== debian/changelog ===
haskell-either (5.0.3-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 13:28:12 -0500
