=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -17,8 +17,8 @@
  libghc-profunctors-dev (<< 6),
  libghc-profunctors-dev (>= 4),
  libghc-profunctors-prof,
+ libghc-semigroupoids-dev (>= 4),
  libghc-semigroupoids-dev (<< 7),
- libghc-semigroupoids-dev (>= 4),
  libghc-semigroupoids-prof,
  libghc-semigroups-dev (<< 1),
  libghc-semigroups-dev (>= 0.8.3.1),
@@ -27,7 +27,7 @@
  libghc-bifunctors-doc,
  libghc-profunctors-doc,
  libghc-semigroupoids-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/ekmett/either/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-either
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-either]
